[DATA] 
DISABLE_LIGHTSINI=1

[EXTRA_FX] 
MASK_GBUFFER = ext_windows,cluster_glass


[BASIC]
HEADLIGHTS_ARE_HEADLIGHTS=1
IS_LOW_BEAM_AVAILABLE=0


[ODOMETER_MAIN]
NAME = gauge_cluster
FONT = odometer_font
BLEND_MODE = 0
POSITION = 154, 330
SIZE = 200, 50
DIGIT_WIDTH = 29
FONT_SCALE = 0.75
FONT_OFFSET = 0.1
COUNT = 5
BACKGROUND = 0.01
COLOR = 0.8
JITTER = 0.0
MOVEMENT_INTERVAL = 1


[ODOMETER_TRIP]
NAME = gauge_cluster
FONT = odometer_font
BLEND_MODE = 0
POSITION = 154, 142
SIZE = 200, 50
DIGIT_WIDTH = 29
FONT_SCALE = 0.75
FONT_OFFSET = 0.1
COUNT = 4
BACKGROUND = 0.0
COLOR = 0.8
LAST_DIGIT_COLOR = 0.8,0.5,0.1
JITTER = 0.0
MOVEMENT_INTERVAL = 1

[SHAKING_EXHAUST_...]
MESHES = ext_exhaust
POINT_0 = -0.383, 0.24, -1.5
POINT_0_RADIUS = 1
POINT_0_EXP = 0.25
POINT_0_SCALE = 0.12, 0.3, 0.06

[EMISSIVE_LIGHT_...]
NAME=headlight_lamp_R
COLOR=25,22,16,10
LAG=0.4
SIMULATE_HEATING=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HAZARD_0]
NAME=gauge_lamp_hazard
COLOR=50,30,0,0.4
LAG=0.2
CAST_LIGHT=0

[EMISSIVE_...]
NAME=shiftu_fearu
COLOR=50,40,1,3.2
INPUT=RPM
INPUT_THRESHOLD=6200
LAG=0.3

[EMISSIVE_...]
NAME=engine_damage
COLOR=50,10,1,3.2
INPUT=RPM
INPUT_THRESHOLD=7500
LAG=0.3

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=450
BOUND_EXP=1
COLOR=1, 0.8, 0.6, 6
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 1.0, 10
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=100
LOWBEAM_RANGE_MULT=5.0
LOWBEAM_RANGE_ONCOMING_MULT=0.8
MIRROR=0.624442
MIRROR_DIRECTION=0
POPUP_ENABLED=0
POSITION=0, 0.62, 0.2
RANGE=160
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=129.6
SECOND_SPOT_INTENSITY=0.27
SECOND_SPOT_RANGE=60
SECOND_SPOT_SHARPNESS=0.58
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=48
SPOT_EDGE=0.02088, 0.01992, 0.018
SPOT_EDGE_SHARPNESS=50
SPOT_SHARPNESS=0
SPOT_UP=0.0499376, 0.998752, 0

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=headlight_lamp_R001,front_turnsignal_right
COLOR=120,50,10,4
LAG=0.7
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=turnsignal_fender_right
COLOR=120,50,10,4
LAG=0.7
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=Object019
COLOR=120,50,10,4 
LAG=0.7
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_4]

NAME=gauge_lamp_yellow
COLOR=4,6,1,0.45
LAG=0.7

CAST_LIGHT = 0
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=front_turnsignal_left
COLOR=120,50,10,4 
LAG=0.7
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=turnsignal_fender_left
COLOR=120,50,10,4 
LAG=0.7
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=Object020
COLOR=120,50,10,4 
LAG=0.7
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_4]
NAME=gauge_lamp_yellow
COLOR=4,6,1,0.45
LAG=0.7
BLINK_FREQENCY_HZ=1.4
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_BRAKE_0]
NAME=headlight_lamp_R002
COLOR = 200,10,0
LAG = 0.7
SIMULATE_HEATING = 1
LOCATION = REAR
FALLBACK_HEADLIGHTS_COLOR = 120,9,0,0.2
CAST_LIGHT = 1

[EMISSIVE_REVERSE_0]
NAME=reverse_lamp
COLOR=10,7,5, 10
LAG=0.5
SIMULATE_HEATING=3

[EMISSIVE_...]
NAME= gauge_lamp_red
BIND_TO=STALLED 
COLOR=0.5,1,1,0.5
LAG=0.3

[INCLUDE: common/selflighting.ini]

[SelfLight_Headlights]
POSITION = 0, 0.55, 1.65
RANGE = 0.4
MIRROR = 0.45
BOUND_TO = headlight_lamp_R

[EMISSIVE_LIGHT_...]
NAME=gauge_lamp_blue
COLOR=1,8,10,0.45
LAG=0.4
SIMULATE_HEATING=0
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
NAME = gauge_cluster
COLOR=1.2,1,0.7
BIND_TO_HEADLIGHTS=1

[EMISSIVE_LIGHT_...]
NAME = gauge_rpm
COLOR=5,2,0.1
BIND_TO_HEADLIGHTS=1

[EMISSIVE_LIGHT_...]
NAME = amps_arrow,oil_arrow,temp_arrow,fuel_arrow,speed_strelochka,rpm_strelochka
COLOR=1.2,1,0.7,1
BIND_TO_HEADLIGHTS=1

[EMISSIVE_LIGHT_...]
NAME = tarelochka_speed,rpm_tarelochka
COLOR=0.2,0.1,0.1
BIND_TO_HEADLIGHTS=1

[ANALOG_INDICATOR_...]
BIND_TO=FUEL
NAME=arrow_fuel
MIN_VALUE=0
STEP=3.2

[ANALOG_INDICATOR_...]
BIND_TO=OIL_PRESSURE
NAME=arrow_oil
USE_BAR=1
STEP=12.2

[ANALOG_INDICATOR_...]
BIND_TO=WATER_TEMPERATURE
NAME=arrow_temp
ZERO=0
STEP=2
MIN_VALUE=60

[ANALOG_INDICATOR_...]
INPUT=BATTERY
NAME=arrow_amps
ZERO=0
STEP=0.80

[ANALOG_INDICATOR_...]
BIND_TO=SPEED
NAME=arrow_speed
INPUT_LAG=0.9
LUT=(0=1|43=47|80=85|112=124|128=157|176=200|209=235)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.75

[PARTICLES_FX_EXHAUST_...]
POSITION = -0.18, 0.34, -1.83	; self explanatory
DIRECTION = 0, 0, -1 			; self explanatory
COLOR = 0.75,0.8,1 			; RGB blend - 0,0,0 is black, 1,1,1 is white
LIFE = 0.5, 2 				; how long particles last in the air before disappearing
SPEED = 0.5, 1 				; how fast smoke particles fly from the exhaust
SPREAD = 0.25				; initial spread of particles
STARTING_SIZE = 0.02			; initial size of particles
SPAWN_OFFSET = 0.02			; initial spawn point offset (length-wise)
INTENSITY = 0.1, 0.2			; smoke intensity
TEMPERATURE_LAG = 1 			; engine heating up (1 to disable)
SPEED_THRESHOLD = 15, 60 		; speed at which the smoke disappears


///HEADLIGHTS///
[REFRACTING_HEADLIGHT_0]
SURFACE = ext_lights_refraction
INSIDE = headlight_lamp_R,new_lamp
ABSORPTION = 0.048000
AMBIENT_MULT = 0.080000
BASE_EMISSIVE_K = 0.020000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 1.900000
BULB_REFLECTION_K = -0.490000
CUSTOM_BULB_0 = 0.000000,0.000000,0.371000,0.000000
CUSTOM_BULB_1 = 0.548000,0.000000,0.532000,0.000000
CUSTOM_BULB_2 = 0.000000,1.000000,0.758000,0.000000
CUSTOM_BULB_3 = 0.387000,0.000000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 9.740000
DIFFUSE_MAP_MULT = 0.597000
DIRECTION = 0.059904,-0.073922,-0.995494
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.100000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1000.000000
F0 = 1.000000
GLASS_COLOR = 0.777276,0.777276,0.777276
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.009700
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 90.000000
IOR = 1.240000
IOR_FLYOUT_FLAT = 0.470000
LOD_BIAS = -1.400000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.000000,-0.007000,-0.053000
MIRROR_POS = -0.017578,0.101007,2.145510
NM_SHARE_EXT = 0.220000
NM_SHARE_INT = 0.320000
ORIGIN = -0.603061,0.612526,2.340632
RADIUS = 0.120700
REFLECTIVENESS_DIFFUSE_MULT = 1.400000
REFLECTIVENESS_MULT = 2.400000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.850000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1



///FRONT TURNSIGNAL///
[REFRACTING_HEADLIGHT_1]
SURFACE = front_turnsignal_right
INSIDE = headlight_lamp_R001,new_lamp
ABSORPTION = 0.128
AMBIENT_MULT = 0.08
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 1.9
BULB_REFLECTION_K = -0.49
CUSTOM_BULB_0 = 0.000000,0.000000,0.371000,0.000000
CUSTOM_BULB_1 = 0.548000,0.000000,0.532000,0.000000
CUSTOM_BULB_2 = 0.000000,1.000000,0.758000,0.000000
CUSTOM_BULB_3 = 0.387000,0.000000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 9.74
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.051031,-0.000000,-1.000048
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.20
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1000
F0 = 1
GLASS_COLOR = '0.692f, 0.249f, 0.000f, 1.000f'
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0097
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 90
IOR = 2.5
IOR_FLYOUT_FLAT = 0.47
LOD_BIAS = -1.4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.001495,0.000993,-0.062422
MIRROR_POS = 0.345383,0.407974,1.835571
NM_SHARE_EXT = 0.22
NM_SHARE_INT = 0.24
ORIGIN = -0.373367,0.508064,2.006775
RADIUS = 0.0433001
REFLECTIVENESS_DIFFUSE_MULT = 1.4
REFLECTIVENESS_MULT = 2.4
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_2]
SURFACE = front_turnsignal_left
INSIDE = headlight_lamp_L,new_lamp
ABSORPTION = 0.128
AMBIENT_MULT = 0.08
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 1.9
BULB_REFLECTION_K = -0.49
CUSTOM_BULB_0 = 0, 0, 0.371, 0
CUSTOM_BULB_1 = 0.548, 0, 0.532, 0
CUSTOM_BULB_2 = 0, 1, 0.758, 0
CUSTOM_BULB_3 = 0.387, 0, 0, 0
DIFFUSE_MAP_FILTER_MULT = 9.74
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.00942928, -0.0632206, -0.998018
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.2
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 1000
F0 = 1
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0097
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 90
IOR = 2.5
IOR_FLYOUT_FLAT = 0.47
LOD_BIAS = -1.4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.00344, 6.56194e-05, -1.78814e-07
MIRROR_POS = -0.681396, 0.383698, 1.98682
NM_SHARE_EXT = 0.22
NM_SHARE_INT = 0.24
ORIGIN = 0.373169, 0.514435, 2.03296
RADIUS = 0.0433001
REFLECTIVENESS_DIFFUSE_MULT = 1.4
REFLECTIVENESS_MULT = 2.4
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_3]
SURFACE = turn_rear_L
INSIDE = Object020,tailight_metal
ABSORPTION = 0.202000
AMBIENT_MULT = 0.350000
BASE_EMISSIVE_K = 0.210000
BOUNCED_BACK_MULT = 0.900000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.423000,0.427000,0.011000,0.000000
CUSTOM_BULB_1 = 0.423000,0.577000,0.103000,0.000000
CUSTOM_BULB_2 = 0.749000,0.537000,0.080000,0.085000
CUSTOM_BULB_3 = 0.000000,0.500000,0.001000,1.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.034980,0.001049,0.999417
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.540000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 449.000000
F0 = 1.000000
GLASS_COLOR = 0.560363,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.120000
GLASS_EXTRA_THICKNESS = 0.002600
INNER_SPECULAR = 3.700000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.030000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.000050,0.000001,0.037024
MIRROR_POS = 2.999330,0.797302,-2.484620
NM_SHARE_EXT = 0.470000
NM_SHARE_INT = 0.620000
ORIGIN = 0.542125,0.488112,-2.157000
RADIUS = 0.158800
REFLECTIVENESS_DIFFUSE_MULT = 24.700001
REFLECTIVENESS_MULT = 4.800000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.620000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = rear_reverse
INSIDE = reverse_lamp,tailight_metal
ABSORPTION = 0.126
AMBIENT_MULT = 0.29
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.9
BULB_BLUR_K = 4
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.506000,0.338000,0.039000,0.102000
CUSTOM_BULB_1 = 0.883000,0.584000,0.065000,0.000000
CUSTOM_BULB_2 = 0.000000,0.500000,0.000000,1.000000
CUSTOM_BULB_3 = 0.000000,0.500000,0.001000,1.000000
DIFFUSE_MAP_FILTER_MULT = 2.05
DIFFUSE_MAP_MULT = 0.026
DIRECTION = -0.034970,0.017952,0.999227
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.38
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 480
F0 = 0.18
GLASS_COLOR = '0.577021, 0.577021, 0.577021'
GLASS_EMISSIVE_MULT = 0.04
GLASS_EXTRA_THICKNESS = 0.04
INNER_SPECULAR = 4.5
INNER_SPECULAR_EXP = 800
IOR = 1.25
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.4
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000229,0.000001,0.000028
MIRROR_POS = -0.062073,0.662628,-2.073120
NM_SHARE_EXT = 1
NM_SHARE_INT = 0.5
ORIGIN = 0.432556,0.478516,-2.092041
RADIUS = 0.0619001
REFLECTIVENESS_DIFFUSE_MULT = 20.8
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 0.9
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.64
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = tailights_glass
INSIDE = headlight_lamp_R002,tailight_metal
ABSORPTION = 0.202000
AMBIENT_MULT = 0.350000
BASE_EMISSIVE_K = 0.200000
BOUNCED_BACK_MULT = 0.900000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.353000,0.480000,0.020000,0.020000
CUSTOM_BULB_1 = 0.607000,0.447000,0.067000,0.033000
CUSTOM_BULB_2 = 0.153000,0.500000,0.060000,0.039000
CUSTOM_BULB_3 = 0.000000,0.500000,0.001000,1.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.035027,0.001049,0.999386
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.540000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 449.000000
F0 = 1.000000
GLASS_COLOR = 0.560363,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.200000
GLASS_EXTRA_THICKNESS = 0.002600
INNER_SPECULAR = 4.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.000000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000630,0.000001,0.000038
MIRROR_POS = 0.000061,0.747925,-1.999390
NM_SHARE_EXT = 0.470000
NM_SHARE_INT = 0.620000
ORIGIN = 0.519409,0.460327,-2.063840
RADIUS = 0.158800
REFLECTIVENESS_DIFFUSE_MULT = 24.700001
REFLECTIVENESS_MULT = 4.800000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.200000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_9]
SURFACE = rear_hazars_new
INSIDE = tailights_inner,hazard_light
ABSORPTION = 0.127
AMBIENT_MULT = 0.29
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.9
BULB_BLUR_K = 4
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.506000,0.338000,0.039000,0.102000
CUSTOM_BULB_1 = 0.883000,0.584000,0.065000,0.000000
CUSTOM_BULB_2 = 0.000000,0.500000,0.000000,1.000000
CUSTOM_BULB_3 = 0.000000,0.500000,0.001000,1.000000
DIFFUSE_MAP_FILTER_MULT = 2.05
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.034970,0.017952,0.999227
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.38
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 480
F0 = 0.18
GLASS_COLOR = '0.577021, 0.577021, 0.577021'
GLASS_EMISSIVE_MULT = 0.04
GLASS_EXTRA_THICKNESS = 0.04
INNER_SPECULAR = 4.5
INNER_SPECULAR_EXP = 800
IOR = 1.25
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.4
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000229,0.000001,0.000028
MIRROR_POS = -0.062073,0.662628,-2.073120
NM_SHARE_EXT = 1
NM_SHARE_INT = 0.5
ORIGIN = 0.432556,0.478516,-2.092041
RADIUS = 0.0619001
REFLECTIVENESS_DIFFUSE_MULT = 20.8
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 0.9
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.64
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_10]
SURFACE = turn_rear_R
INSIDE = Object019,tailight_metal
ABSORPTION = 0.202000
AMBIENT_MULT = 0.350000
BASE_EMISSIVE_K = 0.210000
BOUNCED_BACK_MULT = 0.900000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.709000,0.434000,0.011000,0.000000
CUSTOM_BULB_1 = 0.731000,0.549000,0.091000,0.000000
CUSTOM_BULB_2 = 0.463000,0.526000,0.080000,0.085000
CUSTOM_BULB_3 = 0.000000,0.500000,0.001000,1.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.034980,0.001049,0.999387
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.540000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 449.000000
F0 = 1.000000
GLASS_COLOR = 0.560363,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.120000
GLASS_EXTRA_THICKNESS = 0.002600
INNER_SPECULAR = 3.700000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.030000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.000050,0.000001,0.037024
MIRROR_POS = 2.999330,0.797302,-2.484620
NM_SHARE_EXT = 0.470000
NM_SHARE_INT = 0.620000
ORIGIN = -0.474548,0.488068,-2.170530
RADIUS = 0.158800
REFLECTIVENESS_DIFFUSE_MULT = 24.700001
REFLECTIVENESS_MULT = 4.800000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.620000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1



; New interior materials
[INCLUDE: common/materials_interior.ini]

[Material_Metal_v2]
Materials= ext_metal_parts
Metalness=0.25
Reflectance=0.2
CubemapReflectionBlur=0.25
DetailScale=0
ApplyTilingFix=1
Brightness=0.7

[Material_Metal_v2]
Materials= int_chrome
Metalness=0.15
Reflectance=0.2
DetailScale=0
ApplyTilingFix=1
Brightness=0.7

[Material_Leather]
Materials = interior_1,int_fake_leather
BrightnessAdjustment = 0.25
DetailTextureBlur = 0.1
DetailScale = 60
Reflectance = 0.15
ApplyTilingFix=1
Smoothness = 0.45

[Material_Leather]
Materials = wheel_leather
BrightnessAdjustment = 0.25
DetailTextureBlur = 0.1
DetailScale = 45
Reflectance = 0.25
ApplyTilingFix=1
Smoothness = 0.71

[Material_InteriorPBRDetail]
Materials= INT_metal_chrome_misc
Metalness=0.05
Reflectance=0.24
CubemapReflectionBlur=0
Brightness=1

[Material_Plastic_v2]
Materials= int_plastic
Metalness=0
Reflectance=0.1
DetailScale=35
ApplyTilingFix=1
BrightnessAdjustment = 0.6

[Material_Aluminium_v2]
Materials = INT_plastic_chrome_SW,shift_knob
BrightnessAdjustment = 0.75
DetailScale = 2
Metalness = 0.45
Reflectance = 0.45
LocalReflectionsSharpness = 0.01
ApplyTilingFix=1
